Support » Plugin: Google Doc Embedder » Commentpress Compatability with Google Doc Embedder

Viewing 4 replies - 1 through 4 (of 4 total)
  • ooops, I meant to say that the digress.it plugin was not compatible with the GDE plugin. The commentpress plugin works fine, but I am trying to find a more flexible template solution for the same commenting options. Thanks in advance if anyone has any ideas!

    Hi mendicott,

    Are you using WordPress 3.4? digress.it is NOT compatible with that version of WordPress. (I activated it on a clean install – no plugins – and it totally killed my dev site. Only the dashboard still functioned.) Is there something that leads you to believe GDE is interacting with it?

    Thanks k3davis!

    Actually, I was attempting to use the most recent version of WP, but have since done a fresh install of an older, compatible version (3.1.4). GDE plugin is not working along side the Digress.it plugin—the short code is not displaying the embedded docs. The only 2 plugins I have running are the GDE and the digress.it… such a bummer cause it was exactly what I was looking to do.

    Any ideas?

    Thanks a lot!

    mendicott,

    I’m sorry I’ve been out of town and haven’t had a chance to test this configuration yet. I find it curious that my plugin should have any particular incompatibility as it is completely unrelated to that in form and function. Are you receiving any messages that indicate there is a conflict? Do any other plugins that use shortcodes work with digress.it? These would be places to start.

    Thanks,

    Kevin

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Commentpress Compatability with Google Doc Embedder’ is closed to new replies.